Subject: [websec] Websec WG meeting in Vancouver July-31 - submit agenda topics until July-21?

From: Tobias Gondrom <[email-masked]>
Date: Tue, 17 Jul 2012 17:18:11 +0100

Hi websec fellows,

our websec meeting in Vancouver has been scheduled for Tuesday July-31 
morning 9:00-10:20 in Room "Georgia B". Very much looking forward to 
meeting you all there!

As fortunately HSTS has passed WGLC and is now in IETF LC, we will have 
to opportunity to focus on new topics for websec and progress our other 
work items, e.g. the frameworks requirements, cert pinning, etc.

If you have a presentation topic or new topic for websec, please let us 
know ASAP, so we can work on the agenda. Please, document authors and 
interested presenters contact Alexey and me ASAP about your topics and 
how much time you need to present.

This time we will also have a remote presentation capability (Webex) in 
addition to the audio stream and jabber, so in case you can not make it 
to Vancouver, you can have a better meeting experience and could even 
present remotely!

As we are currently preparing the agenda for the websec meeting, please
submit proposals for presentations and discussions to Alexey, Yoav and
myself as soon as possible as we will have to prepare and close the
agenda for websec very soon.

Kind regards and looking forward to our meeting in Vancouver!

Tobias
(websec co-chair)

---

From: "Hill, Brad" <[email-masked]>
Date: Tue, 17 Jul 2012 23:29:48 +0000

Tobias,

 I'd like to ask for some time on the agenda to discuss the future policy conveyance for framing/embedding options for HTTP resources.  EKR and JeffH will be in Vancouver from the WebAppSec WG and I will be participating remotely.

Thanks,

Brad Hill
W3C WebAppSec WG co-chair

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Tobias Gondrom
> Sent: Tuesday, July 17, 2012 9:18 AM
> To: [email-masked]
> Subject: [websec] Websec WG meeting in Vancouver July-31 - submit agenda
> topics until July-21?
> Importance: High
> 
> Hi websec fellows,
> 
> As fortunately HSTS has passed WGLC and is now in IETF LC, we will have to
> opportunity to focus on new topics for websec and progress our other work
> items, e.g. the frameworks requirements, cert pinning, etc.
> 
> If you have a presentation topic or new topic for websec, please let us know
> ASAP, so we can work on the agenda. Please, document authors and
> addition to the audio stream and jabber, so in case you can not make it to
> Vancouver, you can have a better meeting experience and could even
> present remotely!
> 
> myself as soon as possible as we will have to prepare and close the agenda
> for websec very soon.
> 
> _______________________________________________
> websec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/websec

---

From: Alexey Melnikov <[email-masked]>
Date: Wed, 18 Jul 2012 11:32:41 +0100

> Tobias,
Hi Brad,
>   I'd like to ask for some time on the agenda to discuss the future policy conveyance for framing/embedding options for HTTP resources.
Is this related to draft-ietf-websec-frame-options-00 relationship to 
CSP discussion, or is it a new topic?
> EKR and JeffH will be in Vancouver from the WebAppSec WG and I will be participating remotely.
>
> Thanks,
>
> Brad Hill

---

From: "Hill, Brad" <[email-masked]>
Date: Wed, 18 Jul 2012 15:19:41 +0000

Yes, this is the CSP vs. frame-options discussion - sorry to be oblique.

> From: Alexey Melnikov [mailto:[email-masked]]
> Sent: Wednesday, July 18, 2012 3:33 AM
> To: Hill, Brad
> Cc: Tobias Gondrom; [email-masked]
> Subject: Re: [websec] Websec WG meeting in Vancouver July-31 - submit
> agenda topics until July-21?
> 
> >   I'd like to ask for some time on the agenda to discuss the future policy
> conveyance for framing/embedding options for HTTP resources.
> Is this related to draft-ietf-websec-frame-options-00 relationship to CSP
> discussion, or is it a new topic?
> >> Subject: [websec] Websec WG meeting in Vancouver July-31 - submit
> >> agenda topics until July-21?
> >> Importance: High
> >>
> >> Hi websec fellows,
> >>
> >> our websec meeting in Vancouver has been scheduled for Tuesday
> >> July-31 morning 9:00-10:20 in Room "Georgia B". Very much looking
> >> forward to meeting you all there!
> >>
> >> As fortunately HSTS has passed WGLC and is now in IETF LC, we will
> >> have to opportunity to focus on new topics for websec and progress
> >> our other work items, e.g. the frameworks requirements, cert pinning,
> etc.
> >>
> >> If you have a presentation topic or new topic for websec, please let
> >> us know ASAP, so we can work on the agenda. Please, document authors
> >> and interested presenters contact Alexey and me ASAP about your
> >> topics and how much time you need to present.
> >>
> >> This time we will also have a remote presentation capability (Webex)
> >> in addition to the audio stream and jabber, so in case you can not
> >> make it to Vancouver, you can have a better meeting experience and
> >> could even present remotely!
> >>
> >> As we are currently preparing the agenda for the websec meeting,
> >> please submit proposals for presentations and discussions to Alexey,
> >> Yoav and myself as soon as possible as we will have to prepare and
> >> close the agenda for websec very soon.
> >>

---

From: Tobias Gondrom <[email-masked]>
Date: Wed, 18 Jul 2012 17:23:07 +0100

Hi Brad,

ah ok. Thanks for explaining. It seems I also first misunderstood your 
request. ;-)

In that light maybe two additional proposals/requests we should discuss 
before that in our websec meeting:
1. how about a quick update on WebAppSec by EKR, Jeff and/or you?

2. And then as I mentioned before, if we discuss where to put FO, maybe 
we should try to actually look at the overarching question first, 
regarding the bucket of things for CSP, asking the question which ones 
of them should be in CSP and which ones should be done individually.
And somewhat related, which ones should be done in WebAppSec and which 
ones should be done in Websec?

How about?

Best regards, Tobias

---

From: "Hill, Brad" <[email-masked]>
Date: Wed, 18 Jul 2012 16:28:43 +0000

Sounds excellent.  Thanks for the time.

> From: Tobias Gondrom [mailto:[email-masked]]
> Sent: Wednesday, July 18, 2012 9:23 AM
> To: Hill, Brad
> Cc: [email-masked]; [email-masked]
> 2. And then as I mentioned before, if we discuss where to put FO, maybe we
> should try to actually look at the overarching question first, regarding the
> bucket of things for CSP, asking the question which ones of them should be in
> CSP and which ones should be done individually.
> >>> EKR and JeffH will be in Vancouver from the WebAppSec WG and I will
> >>> be
> >> participating remotely.
> >>> Thanks,
> >>>
> >>> Brad Hill
> >>>> If you have a presentation topic or new topic for websec, please
> >>>> let us know ASAP, so we can work on the agenda. Please, document
> >>>> authors and interested presenters contact Alexey and me ASAP about
> >>>> your topics and how much time you need to present.
> >>>>
> >>>> This time we will also have a remote presentation capability
> >>>> (Webex) in addition to the audio stream and jabber, so in case you
> >>>> can not make it to Vancouver, you can have a better meeting
> >>>> experience and could even present remotely!
> >>>>
> >>>> please submit proposals for presentations and discussions to
> >>>> Alexey, Yoav and myself as soon as possible as we will have to
> >>>> prepare and close the agenda for websec very soon.
> >>>>